<template>
  <div class="Add">Add</div>
</template>

<script>
export default {
  name: 'Add',
  components: {},
  props: {},
  data() {
    return {}
  },
  onLoad: {},
  watch: {},
  created() {},
  onShow() {},
  methods: {},
}
</script>

<style scoped lang="scss">
.Add {
  height: 100%;
}
</style>
